Subject: Re: Camp apache does not serve -- OT
From: "S. L." <[email-masked]>
To: Stipe Tolj <[email-masked]>
Cc: [email-masked]
Date: Wed, 24 Oct 2001 14:54:23 +0200 (MEST)

[...]
> 
> Please read http://www.student.uni-koeln.de/cygwin/News#040799 for
> more information on running Apache for Cygwin on Win9x.
> 
[...]

Thanks for the hint, I was remembering something, but not very precisely.

> If you contribute code that fixes problems on Win9x, it's highly
> welcome and I will integrate it.
> 
[...]

Well I'll try, but hope will not happen like it did with httptunnel, which
crashed, and when I tried a strace, it worked just so. Since then, this is how
my ssh uses our http proxy, from windows (i.e. using a "strace htc" command
:)).

Regards,

SLao

-- 
Sent through GMX FreeMail - http://www.gmx.net

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/